---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-metal-aws
name: alpine-3.23.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:46:16.909005'
uploaded: '2026-04-18T00:06:58.350467'
imported: '2026-04-18T00:15:53.569288'
import_id: ami-071277c8c81156840
import_region: us-west-2
signed: '2026-04-18T00:16:04.242705'
published: '2026-04-19T16:37:57.787735'
released: '2026-04-19T17:00:36.962249'
artifacts:
  ap-south-2: ami-052e7f6b50c202e84
  ap-south-1: ami-098313d633bf12192
  eu-south-1: ami-0a5e06d4e139d0ae1
  eu-south-2: ami-010631a803f21a847
  me-central-1: ami-0a2fd9132c2151c93
  il-central-1: ami-05c69c98118a65651
  ca-central-1: ami-00e8cdd0ca35232cd
  eu-central-1: ami-0130f7b89349d04dd
  eu-central-2: ami-0adb70f9ce1bfe9d8
  us-west-1: ami-01d156c33ff132592
  us-west-2: ami-071277c8c81156840
  af-south-1: ami-0286060cc02cf90d4
  eu-north-1: ami-0034be49abca7fc8d
  eu-west-3: ami-047c32f877908024d
  eu-west-2: ami-068b6d7e41c584682
  eu-west-1: ami-03de946e7f6a9ac11
  ap-northeast-3: ami-00c9aebf682dc0d11
  ap-northeast-2: ami-0767d82ad8de23789
  ap-northeast-1: ami-0bd82a505f8a716d2
  sa-east-1: ami-039dbf05c2f9ffa8e
  ap-east-1: ami-068d0ae62821ef8ca
  ap-southeast-1: ami-0ddebc44e7823ba47
  ap-southeast-2: ami-05f758c6cb2e1e6d1
  ap-southeast-3: ami-0d1748b939c7a5119
  ap-southeast-4: ami-0922776c47140b6ac
  us-east-1: ami-0ffd368f9d874545e
  us-east-2: ami-0586ed167ea0839d6
metadata_updated: '2026-04-19T17:00:36.962651'
